/*=========================================================
Home styles - Header content
=========================================================*/
/*#wraper         { direction:rtl; width:948px; margin:0px auto; text-align:right;  }*/

#header #headerContent       { width:940px; float:right; line-height:16px;  background-image:url(../images/bg_body.png); background-repeat:repeat-y; background-position:center center; padding:0px 4px;}
#header #headerContent #bg   { background-color:#edeedf; width:904px;  float:right; padding:23px 18px; border-bottom:solid 1px #b6ac9c; }
#headerContent .contentRight { width:524px; float:right;  }
#headerContent .contentRight .active{ font-weight:bold; cursor:default; color:#523D2A;}
#headerContent .contentRight .active:hover{text-decoration:none; }
#headerContent .contentRight .normal{color:#145F94;}
#headerContent .contentRight .normal:hover{color:#d90f4f;}
#headerContent .contentRight .p1{padding-bottom: 16px;}
#headerContent .contentRight .p2{padding-bottom: 0px; margin-bottom: -6px}
#headerContent .contentRight .p3{margin-top: 9px; padding-bottom: 0px; margin-bottom: -4px;}
#headerContent .medium       	{ font-size:14px; font-weight:bold;}
#headerContent a.dropDown     	{ color:#523D2A; width:213px; padding:5px; margin:5px 0px; height:14px; background-image:url(../images/header_drop_down_bg.jpg); background-repeat:no-repeat;  display:block}
#headerContent .dropDown:hover	{ background-image:url(../images/header_drop_down_bgover.jpg); text-decoration:none;}
.fg-menu						{ position:relative; top:24px; background:#fff; width:222px; border:#9F9584 1px solid; text-align: right; direction: rtl; max-height:171px; overflow-y:auto;overflow-x:hidden;}
.fg-menu li						{ width:205px; overflow:hidden; float:right;}
.fg-menu li:hover				{ background-color:#EDEEE0;}
.fg-menu li span				{ padding:5px;display:block; color:#523D2A; text-decoration:none; cursor:pointer;}

#headerContent p             	{ padding-bottom:10px;}
#headerContent .sep          	{ margin:3px 0px;}
#headerContent .relImg       	{ position:relative; top:2px;}
#headerContent .formWraper  { height: 123px; margin-bottom: -6px; line-height:15px;}
#headerContent #SearchForm2 { height:128px !important;}
#headerContent #SearchForm2 #txt{ margin-top:5px; height:18px; border:none 0px red; margin-bottom:3px;}
#headerContent .textboxBG   { width:210px; height:19px; padding:3px 6px; z-index:1000; border:none 1px #fff; background:url('../images/textboxbg.png') no-repeat center;   font-family:Arial;margin:10px 0; }
#headerContent #miniSite    { width:377px; height:275px;  float:left; background:url(../images/header_minisite.jpg) no-repeat center; cursor: pointer;}


#headerContent #miniSite p  { padding:0 26px; background-color:#feffef; width:321px; height:35px; margin:43px 2px; text-align:center; }
#miniSite .bottomLine       { margin-top:148px;width:377px; text-align:center; }
#miniSite img               { position:relative; top:9px;}
#headerContent #illu        { width:0px; height:0px; float:right; }
#headerContent #illu #imageIllu { top:99px; left:707px; position:relative; }


/*=========================================================
Home styles - main content
=========================================================*/

#mainContent #dotBg         { width:907px; float:right; background:transparent url(../images/ver_sep.jpg) repeat-y scroll 280px top; }
#mainContent .right         { width:621px; float:right; }
#mainContent .box           { width:189px; height:215px;float:right; background:url(../images/body_box_bg.jpg) no-repeat center center; text-align:center; overflow:hidden; } 
#mainContent .box p         { text-align:right; width:164px; padding-right:16px; line-height:16px;}
#mainContent .boximg1       { padding-top:12px;}
#mainContent .boximg2       { padding:9px 0 3px;}
#mainContent .boxSep        { width:21px; height:10px; float:right; }
#mainContent .textAd        { width:600px; height:31px; float:right; padding:4px; background:url(../images/body_line_ad.jpg) no-repeat center top; text-align:center;margin:18px 0 10px;}

#mainContent .tabs      { width:604px; clear:both;margin-bottom:15px; }
#mainContent .tabs .tabHead          {width:126px; height:33px; float:right; background: url(../images/body_tab_normal.jpg) no-repeat center; cursor:pointer; }
#mainContent .tabs .tabHead:hover	{ background:url(../images/body_tab_hover.jpg); }
#mainContent .tabs .tabHead .title   { padding-top:7px; text-align:center; }
#mainContent .tabs .tabHead .title a { color:#523d2a; }   
#mainContent .tabs .tabHead .title a:hover{text-decoration:none ;color:#523d2a;}
#mainContent .tabs .tabHead .title {color:#523d2a;}
#mainContent .tabs .sepHead          { width:5px; height:10px;  float:right; }
#mainContent .tabs .active           { background-image:url(../images/body_tab_highlight.jpg);position:relative !important;  height:34px !important; z-index:1000 !important; cursor:default !important;}
#mainContent .tabs .active:hover		{ background:url(../images/body_tab_highlight.jpg) no-repeat center; position:relative !important;  height:34px !important; z-index:1000 !important; cursor:default !important;}
#mainContent .tabs .active .title a:hover { text-decoration:none; cursor:default;color:#523d2a; }
#mainContent .tabs .active .title    { font-weight:bold; }
#mainContent .tabs .active .title a  { color:#523d2a; }

#mainContent .tabs .tabBody                  { width:579px; height:192px; clear:both; padding:13px 25px 0 0; position:relative; top:-1px; background:url(../images/body_tabs_bg.jpg) no-repeat center; display:block; }
#mainContent .tabs .tabBody .tabItem         { width:172px; text-align:center; float:right; font-weight:bold; font-size:11px; line-height:normal; margin-top:8px;}
#mainContent .tabs .tabBody .tabItem img.vendorBigLogo {border:1px #e3e3e3 solid;}
#mainContent .tabs .tabBody .tabItem .normalf{ font-weight:normal;}
#mainContent .tabs .tabBody .tabItem p       { font-size:11px;}
#mainContent .tabs .tabBody .tabItem strong  { font-size:12px; padding-bottom:2px; }
#mainContent .tabs .tabBody .tabItemSep      { width:21px; float:right; margin-top:10px; }     
#mainContent .tabs .tabBody .more            { float:left; padding-left:9px; text-align:left; font-size:11px; margin-top:5px; width:100px; }
#mainContent .tabs .tabBody .tabItem .itemImage  { width:172px; height:116px; margin-bottom:4px;}
#mainContent .tabs .tabBody .tabItem .tab3       { padding-right:5px; text-align:right; line-height:14px; font-weight:normal; color:#145f94;}
#mainContent .tabs .tabBody .tabItem .floatIcon { position:absolute; width:0px; height:0px; overflow:visible; }
#mainContent .tabs .tabBody .tabItem .floatIcon img{top:-134px; left:16px; position:relative;}
#mainContent #tb1 .more	{ margin-top:3px;}
#mainContent #tb1 p {padding-top:6px;}
#mainContent #tb2 p {line-height:18px;padding-top:3px;}
#mainContent #tb2 .more	{margin-top:-1px;}
#mainContent #tb3  p {font-size:12px;line-height:17px}
#mainContent #tb3 .more	{margin-top:0px; font-size:11px;}
#mainContent .left          { width:262px; float:left; line-height:15px}
#mainContent .left ul       {   }
#mainContent .left ul li    { background:url(../images/body_left_list_sep.jpg) no-repeat center top; }
#mainContent .left ul img   {  }
#mainContent .left ul .dateSep{float:none; padding:0; position:relative; top:2px;}   
#mainContent .left h1       { padding:15px 0 12px;}
#mainContent .left ul h2       {/*width:172px; - deleted by gal*/ display:inline-block; float:right; }
#mainContent .left ul strong   { display:inline-block; float:left; color:#7d6e5f;font-size:11px !important; height:15px; overflow:hidden;}
#mainContent .left ul .topLine{ width:100%; float:right; padding:6px 0 3px;}
#mainContent .left ul .topLine img{padding:0px 6px;}
#mainContent .left ul .clear {clear:both; width:249px; height:1px; overflow:hidden;}
#mainContent .left ul p{ width:100%; height:54px;}
#mainContent .left ul .alt{}
#mainContent .left ul .alt .topLine{padding:6px 0 3px;}
#mainContent .left ul .alt p{height:87px; width:181px; float:left; padding-top:3px;}
#mainContent .left ul .alt .image { width:67px; height:90px; position:relative; float:right; left:4px;padding:7px 7px 0px 7px; text-align:center; display:block; }
#mainContent .left ul .alt .image  img{padding-bottom:1px;}
#mainContent .left ul .alt .image  .icon{visibility:hidden;}
#mainContent .left ul .alt .image:hover	{ background-image:url("../images/bgleftimagebottomhover.jpg");}
#mainContent .left ul .alt .image:hover a{visibility:visible;}
            

.headerAnchor {text-decoration:none !important; } 
.homepageTabsSizeTable {width:170px;height:113px; border:1px solid #E3E3E3;}
.homepageTabsSizeTable img.vendorBigLogo{border:none 0px #fff !important;}
 
 
 
 
 .seoText ol li{list-style-type: decimal;}
.landingMakeup .headerArea{height:325px; background :url(../images/general/landing_pages/makeup/mainbg.png) no-repeat center center;}
.landingMakeup .headerArea h1{font-size:34px;line-height:112%; text-align: center; width:221px; float:right; margin-top:107px; margin-right:188px; font-weight:normal;}
.landingMakeup .headerArea .buttonsBg{font-size:18px;  margin:16px; padding-top: 16px; text-align:center; float:left;background:url(../images/general/landing_pages/buttonsbg.png) no-repeat; width:499px; height:275px; }
.landingMakeup .headerArea .buttonsBg a{ margin:13px 0 5px; display:inline-block; background:url(../images/general/landing_pages/bigbutton.png) no-repeat center center; text-align:center; width:237px; padding:22px 0 26px; *display:inline; zoom:1;}
.landingMakeup #mainContent span.bigSizeLetters {font-size:18px; margin:10px 5px 20px; display:block;}
.landingMakeup #mainContent #dotBg{background:none;}
.landingMakeup #mainContent .right{border:1px solid #96979b;  width:580px; padding: 0 10px;}
.landingMakeup #mainContent .right table {width:100%;}
.landingMakeup #mainContent .right table td {width:25%; padding-bottom:15px;}
.landingMakeup a img{text-decoration:none;}
.landingMakeup #mainContent .right table strong{font-size:14px; display:block; }
.landingMakeup #mainContent .left{ width:267px; padding:10px; height:481px;}
.landingMakeup #mainContent .left .bigSizeLetters{margin:10px 0 14px; line-height:115%; font-size:14px; }
.landingMakeup #mainContent .left ul li{background:none; height:143px;}
.landingMakeup .focusTable{width:100%;}
.landingMakeup .focusTable td{text-align:center; font-size:16px;}
.landingMakeup .seoText{border-top:1px dotted #3c3c3c; margin:20px 0; padding:20px 0;}
.landingMakeup .seoText p{margin-bottom:15px;} 
.landingMakeup .linksTable{width:100%;}
.landingMakeup .linksTable td{ width:25%; vertical-align: top;}
.landingMakeup .linksTable td a{display:block;}
.landingMakeup a.imgCatWrapper { overflow:hidden; display:block; margin:0 auto; text-align:center; border:1px #96979b solid;}
.landingMakeup .focusTable img{border:2px #96979b solid; padding:5px; width:159px; height:236px;}
 
 
 
.landingBrideDress .headerArea{height:325px; background :url(../images/general/landing_pages/bridedress/mainbg.png) no-repeat center center;}
.landingBrideDress .headerArea h1{font-size:34px;line-height:112%; text-align: left; width:255px; float:right; margin-top:14px; margin-right:153px; font-weight:normal;}
.landingBrideDress .headerArea .buttonsBg{font-size:18px;  margin:16px; padding-top: 16px; text-align:center; float:left;background:url(../images/general/landing_pages/buttonsbg.png) no-repeat; width:499px; height:275px; }
.landingBrideDress .headerArea .buttonsBg a{ margin:13px 0 5px; display:inline-block; background:url(../images/general/landing_pages/bigbutton.png) no-repeat center center; text-align:center; width:237px; padding:22px 0 26px; *display:inline; zoom:1;}
.landingBrideDress #mainContent span.bigSizeLetters {font-size:18px; margin:10px 5px 20px; display:block;}
.landingBrideDress #mainContent #dotBg{background:none;}
.landingBrideDress #mainContent .right{border:1px solid #96979b;  width:580px; padding: 0 10px;}
.landingBrideDress #mainContent .right table {width:100%;}
.landingBrideDress #mainContent .right table td {width:25%; padding-bottom:15px;}
.landingBrideDress a img{text-decoration:none;}
.landingBrideDress #mainContent .right table strong{font-size:14px; display:block; }
.landingBrideDress #mainContent .left{ width:267px; padding:10px; height:481px;}
.landingBrideDress #mainContent .left .bigSizeLetters{margin:10px 0 14px; line-height:115%; font-size:14px; }
.landingBrideDress #mainContent .left ul li{background:none; height:143px;}
.landingBrideDress .focusTable{width:100%;}
.landingBrideDress .focusTable td{text-align:center; font-size:16px;}
.landingBrideDress .seoText{border-top:1px dotted #3c3c3c; margin:20px 0; padding:20px 0;}
.landingBrideDress .seoText p{margin-bottom:15px;}
.landingBrideDress .linksTable{width:100%;}
.landingBrideDress .linksTable td{ width:25%; vertical-align: top;}
.landingBrideDress .linksTable td a{display:block;}
.landingBrideDress .categoriesTbl a.imgCatWrapper { overflow:hidden; display:block; margin:0 auto; text-align:center; border:1px #96979b solid;}
.landingBrideDress .focusTable img{border:2px #96979b solid; padding:5px; width:159px; height:236px;}
 
.landingPhotograph .headerArea{height:325px; background :url(../images/general/landing_pages/photograph/mainbg.png) no-repeat center center;}
.landingPhotograph .headerArea h1{font-size:24px;line-height:112%; text-align: right; width:139px; float:right; margin-top:100px; margin-right:260px; font-weight:normal;}
.landingPhotograph .headerArea .buttonsBg{font-size:18px;  margin:16px; padding-top: 16px; text-align:center; float:left;background:url(../images/general/landing_pages/buttonsbg.png) no-repeat; width:499px; height:275px; }
.landingPhotograph .headerArea .buttonsBg a{ margin:13px 0 5px; display:inline-block; background:url(../images/general/landing_pages/bigbutton.png) no-repeat center center; text-align:center; width:237px; padding:22px 0 26px; *display:inline; zoom:1;}
.landingPhotograph #mainContent span.bigSizeLetters {font-size:18px; margin:10px 5px 20px; display:block;}
.landingPhotograph #mainContent #dotBg{background:none;}
.landingPhotograph #mainContent .right{border:1px solid #96979b;  width:580px; padding: 0 10px;}
.landingPhotograph #mainContent .right table {width:100%;}
.landingPhotograph #mainContent .right table td {width:25%; padding-bottom:15px;}
.landingPhotograph a img{text-decoration:none;}
.landingPhotograph #mainContent .right table strong{font-size:14px; display:block; }
.landingPhotograph #mainContent .left{ width:267px; padding:10px; height:481px;}
.landingPhotograph #mainContent .left .bigSizeLetters{margin:10px 0 14px; line-height:115%; font-size:14px; }
.landingPhotograph #mainContent .left ul li{background:none; height:143px;}
.landingPhotograph .focusTable{width:100%;}
.landingPhotograph .focusTable td{text-align:center; font-size:16px;}
.landingPhotograph .seoText{border-top:1px dotted #3c3c3c; margin:20px 0; padding:20px 0;}
.landingPhotograph .seoText p{margin-bottom:15px;}
.landingPhotograph .linksTable{width:100%;}
.landingPhotograph .linksTable td{ width:25%; vertical-align: top;}
.landingPhotograph .linksTable td a{display:block;}
.landingPhotograph .categoriesTbl a.imgCatWrapper{  overflow:hidden; display:block; margin:0 auto; text-align:center; border:1px #96979b solid;}
.landingPhotograph .focusTable img{border:2px #96979b solid; padding:5px; width:159px; height:236px;}

.landingDj .headerArea{height:325px; background :url(../images/general/landing_pages/dj/mainbg.png) no-repeat center center;}
.landingDj .headerArea h1{font-size:26px;line-height:112%; text-align: center; width:341px; float:right; margin-top:20px; margin-right:50px; font-weight:normal;}
.landingDj .headerArea .buttonsBg{font-size:18px;  margin:16px; padding-top: 16px; text-align:center; float:left;background:url(../images/general/landing_pages/buttonsbg.png) no-repeat; width:499px; height:275px; }
.landingDj .headerArea .buttonsBg a{ margin:13px 0 5px; display:inline-block; background:url(../images/general/landing_pages/bigbutton.png) no-repeat center center; text-align:center; width:237px; padding:22px 0 26px; *display:inline; zoom:1;}
.landingDj #mainContent span.bigSizeLetters {font-size:18px; margin:10px 5px 20px; display:block;}
.landingDj #mainContent #dotBg{background:none;}
.landingDj #mainContent .right{border:1px solid #96979b;  width:580px; padding: 0 10px;}
.landingDj #mainContent .right table {width:100%;}
.landingDj #mainContent .right table td {width:25%; padding-bottom:15px;}
.landingDj a img{text-decoration:none;}
.landingDj #mainContent .right table strong{font-size:14px; display:block; }
.landingDj #mainContent .left{ width:267px; padding:10px; height:481px;}
.landingDj #mainContent .left .bigSizeLetters{margin:10px 0 14px; line-height:115%; font-size:14px; }
.landingDj #mainContent .left ul li{background:none; height:143px;}
.landingDj .focusTable{width:100%;}
.landingDj .focusTable td{text-align:center; font-size:16px;}
.landingDj .seoText{border-top:1px dotted #3c3c3c; margin:20px 0; padding:20px 0;}
.landingDj .seoText p{margin-bottom:15px;}
.landingDj .linksTable{width:100%;}
.landingDj .linksTable td{ width:25%; vertical-align: top;}
.landingDj .linksTable td a{display:block;}
.landingDj .categoriesTbl a.imgCatWrapper{  overflow:hidden; display:block; margin:0 auto; text-align:center; border:1px #96979b solid;}
.landingDj .focusTable img{border:2px #96979b solid; padding:5px; width:159px; height:236px;}




.landingHairStyle .headerArea{height:325px; background :url(../images/general/landing_pages/hairstyle/mainbg.png) no-repeat center center;}
.landingHairStyle .headerArea h1{font-size:24px;line-height:173%; text-align: center; width:163px; float:right; margin-top:67px; margin-right:239px; font-weight:normal;}
.landingHairStyle .headerArea .buttonsBg{font-size:18px;  margin:16px; padding-top: 16px; text-align:center; float:left;background:url(../images/general/landing_pages/buttonsbg.png) no-repeat; width:499px; height:275px; }
.landingHairStyle .headerArea .buttonsBg a{ margin:13px 0 5px; display:inline-block; background:url(../images/general/landing_pages/bigbutton.png) no-repeat center center; text-align:center; width:237px; padding:22px 0 26px; *display:inline; zoom:1;}
.landingHairStyle #mainContent span.bigSizeLetters {font-size:18px; margin:10px 5px 20px; display:block;}
.landingHairStyle #mainContent #dotBg{background:none;}
.landingHairStyle #mainContent .right{border:1px solid #96979b;  width:580px; padding: 0 10px;}
.landingHairStyle #mainContent .right table {width:100%;}
.landingHairStyle #mainContent .right table td {width:25%; padding-bottom:15px;}
.landingHairStyle a img{text-decoration:none;}
.landingHairStyle #mainContent .right table strong{font-size:14px; display:block; }
.landingHairStyle #mainContent .left{width:267px; padding:10px; height:481px;}
.landingHairStyle #mainContent .left .bigSizeLetters{margin:10px 0 14px; line-height:115%; font-size:14px; }
.landingHairStyle #mainContent .left ul li{background:none; height:143px;}
.landingHairStyle .focusTable{width:100%;}
.landingHairStyle .focusTable td{text-align:center; font-size:16px;}
.landingHairStyle .seoText{border-top:1px dotted #3c3c3c; margin:20px 0; padding:20px 0;}
.landingHairStyle .seoText p{margin-bottom:15px;}
.landingHairStyle .linksTable{width:100%;}
.landingHairStyle .linksTable td{ width:25%; vertical-align: top;}
.landingHairStyle .linksTable td a{display:block;}
.landingHairStyle .categoriesTbl a.imgCatWrapper{  overflow:hidden; display:block; margin:0 auto; text-align:center; border:1px #96979b solid;}
.landingHairStyle .focusTable img{border:2px #96979b solid; padding:5px; width:159px; height:236px;}



.landingCatering .headerArea{height:325px; background :url(../images/general/landing_pages/catering/mainbg.png) no-repeat center center;}
.landingCatering .headerArea h1{font-size:26px;line-height:112%; text-align: center; width:341px; float:right; margin-top:20px; margin-right:50px; font-weight:normal;}
.landingCatering .headerArea .buttonsBg{font-size:18px;  margin:16px; padding-top: 16px; text-align:center; float:left;background:url(../images/general/landing_pages/buttonsbg.png) no-repeat; width:499px; height:275px; }
.landingCatering .headerArea .buttonsBg a{ margin:13px 0 5px; display:inline-block; background:url(../images/general/landing_pages/bigbutton.png) no-repeat center center; text-align:center; width:237px; padding:22px 0 26px; *display:inline; zoom:1;}
.landingCatering #mainContent span.bigSizeLetters {font-size:18px; margin:10px 5px 20px; display:block;}
.landingCatering #mainContent #dotBg{background:none;}
.landingCatering #mainContent .right{border:1px solid #96979b;  width:580px; padding: 0 10px;}
.landingCatering #mainContent .right table {width:100%;}
.landingCatering #mainContent .right table td {width:25%; padding-bottom:15px;}
.landingCatering a img{text-decoration:none;}
.landingCatering #mainContent .right table strong{font-size:14px; display:block; }
.landingCatering #mainContent .left{ width:267px; padding:10px; height:481px;}
.landingCatering #mainContent .left .bigSizeLetters{margin:10px 0 14px; line-height:115%; font-size:14px; }
.landingCatering #mainContent .left ul li{background:none; height:143px;}
.landingCatering .focusTable{width:100%;}
.landingCatering .focusTable td{text-align:center; font-size:16px;}
.landingCatering .seoText{border-top:1px dotted #3c3c3c; margin:20px 0; padding:20px 0;}
.landingCatering .seoText p{margin-bottom:15px;}
.landingCatering .linksTable{width:100%;}
.landingCatering .linksTable td{ width:25%; vertical-align: top;}
.landingCatering .linksTable td a{display:block;}
.landingCatering .categoriesTbl a.imgCatWrapper{  overflow:hidden; display:block; margin:0 auto; text-align:center; border:1px #96979b solid;}
.landingCatering .focusTable img{border:2px #96979b solid; padding:5px; width:159px; height:236px;}



.landingGardens .headerArea{height:325px; background :url(../images/general/landing_pages/gardens/mainbg.png) no-repeat center center;}
.landingGardens .headerArea h1{font-size:26px;line-height:112%; text-align: center; width:341px; float:right; margin-top:106px; margin-right:50px; font-weight:normal;}
.landingGardens .headerArea .buttonsBg{font-size:18px;  margin:16px; padding-top: 16px; text-align:center; float:left;background:url(../images/general/landing_pages/buttonsbg.png) no-repeat; width:499px; height:275px; }
.landingGardens .headerArea .buttonsBg a{ margin:13px 0 5px; display:inline-block; background:url(../images/general/landing_pages/bigbutton.png) no-repeat center center; text-align:center; width:237px; padding:22px 0 26px; *display:inline; zoom:1;}
.landingGardens #mainContent span.bigSizeLetters {font-size:18px; margin:10px 5px 20px; display:block;}
.landingGardens #mainContent #dotBg{background:none;}
.landingGardens #mainContent .right{border:1px solid #96979b;  width:580px; padding: 0 10px;}
.landingGardens #mainContent .right table {width:100%;}
.landingGardens #mainContent .right table td {width:25%; padding-bottom:15px;}
.landingGardens a img{text-decoration:none;}
.landingGardens #mainContent .right table strong{font-size:14px; display:block; }
.landingGardens #mainContent .left{width:267px; padding:10px; height:481px;}
.landingGardens #mainContent .left .bigSizeLetters{margin:10px 0 14px; line-height:115%; font-size:14px; }
.landingGardens #mainContent .left ul li{background:none; height:143px;}
.landingGardens .focusTable{width:100%;}
.landingGardens .focusTable td{text-align:center; font-size:16px;}
.landingGardens .seoText{border-top:1px dotted #3c3c3c; margin:20px 0; padding:20px 0;}
.landingGardens .seoText p{margin-bottom:15px;}
.landingGardens .linksTable{width:100%;}
.landingGardens .linksTable td{ width:25%; vertical-align: top;}
.landingGardens .linksTable td a{display:block;}
.landingGardens .categoriesTbl a.imgCatWrapper{  overflow:hidden; display:block; margin:0 auto; text-align:center; border:1px #96979b solid;}
.landingGardens .focusTable img{border:2px #96979b solid; padding:5px; width:159px; height:236px;}


.landingGardens_temp .headerArea{height:325px; background :url(../images/general/landing_pages/gardens/mainbg.png) no-repeat center center;}
.landingGardens_temp .headerArea h1{font-size:26px;line-height:112%; text-align: center; width:341px; float:right; margin-top:106px; margin-right:50px; font-weight:normal;}
.landingGardens_temp .headerArea .buttonsBg{font-size:18px;  margin:16px; padding-top: 16px; text-align:center; float:left;background:url(../images/general/landing_pages/buttonsbg.png) no-repeat; width:499px; height:275px; }
.landingGardens_temp .headerArea .buttonsBg a{ margin:13px 0 5px; display:inline-block; background:url(../images/general/landing_pages/bigbutton.png) no-repeat center center; text-align:center; width:237px; padding:22px 0 26px; *display:inline; zoom:1;}
.landingGardens_temp #mainContent span.bigSizeLetters {font-size:18px; margin:10px 5px 20px; display:block;}
.landingGardens_temp #mainContent #dotBg{background:none;}
.landingGardens_temp #mainContent .right{border:1px solid #96979b;  width:580px; padding: 0 10px;}
.landingGardens_temp #mainContent .right table {width:100%;}
.landingGardens_temp #mainContent .right table td {width:25%; padding-bottom:15px;}
.landingGardens_temp a img{text-decoration:none;}
.landingGardens_temp #mainContent .right table strong{font-size:14px; display:block; }
/*.landingGardens_temp #mainContent .left{width:267px; padding:10px; height:481px;}*/
.landingGardens_temp #mainContent .left{background: none; width:267px; padding:10px; height:481px;}
.landingGardens_temp #mainContent .left .bigSizeLetters{margin:10px 0 14px; line-height:115%; font-size:14px; }
.landingGardens_temp #mainContent .left ul li{background:none; height:143px;}
.landingGardens_temp .focusTable{width:100%;}
.landingGardens_temp .focusTable td{text-align:center; font-size:16px;}
.landingGardens_temp .seoText{border-top:1px dotted #3c3c3c; margin:20px 0; padding:20px 0;}
.landingGardens_temp .seoText p{margin-bottom:15px;}
.landingGardens_temp .linksTable{width:100%;}
.landingGardens_temp .linksTable td{ width:25%; vertical-align: top;}
.landingGardens_temp .linksTable td a{display:block;}
.landingGardens_temp .categoriesTbl a.imgCatWrapper{  overflow:hidden; display:block; margin:0 auto; text-align:center; border:1px #96979b solid;}
.landingGardens_temp .focusTable img{border:2px #96979b solid; padding:5px; width:159px; height:236px;}


.landingGroomSuit .headerArea{height:325px; background :url(../images/general/landing_pages/groomsuit/mainbg.png) no-repeat center center;}
.landingGroomSuit .headerArea h1{font-size:32px;line-height:142%; text-align:right; width:341px; float:right; margin-top:20px; margin-right:50px; font-weight:normal;}
.landingGroomSuit .headerArea h1 strong{font-size:50px; display: block; margin-bottom:100px;}
.landingGroomSuit .headerArea .buttonsBg{font-size:18px;  margin:16px; padding-top: 16px; text-align:center; float:left;background:url(../images/general/landing_pages/buttonsbg.png) no-repeat; width:499px; height:275px; }
.landingGroomSuit .headerArea .buttonsBg a{ margin:13px 0 5px; display:inline-block; background:url(../images/general/landing_pages/bigbutton.png) no-repeat center center; text-align:center; width:237px; padding:22px 0 26px; *display:inline; zoom:1;}
.landingGroomSuit #mainContent span.bigSizeLetters {font-size:18px; margin:10px 5px 20px; display:block;}
.landingGroomSuit #mainContent #dotBg{background:none;}
.landingGroomSuit #mainContent .right{border:1px solid #96979b;  width:580px; padding: 0 10px;}
.landingGroomSuit #mainContent .right table {width:100%;}
.landingGroomSuit #mainContent .right table td {width:25%; padding-bottom:15px;}
.landingGroomSuit a img{text-decoration:none;}
.landingGroomSuit #mainContent .right table strong{font-size:14px; display:block; }
.landingGroomSuit #mainContent .left{width:267px; padding:10px; height:481px;}
.landingGroomSuit #mainContent .left .bigSizeLetters{margin:10px 0 14px; line-height:115%; font-size:14px; }
.landingGroomSuit #mainContent .left ul li{background:none; height:143px;}
.landingGroomSuit .focusTable{width:100%;}
.landingGroomSuit .focusTable td{text-align:center; font-size:16px;}
.landingGroomSuit .seoText{border-top:1px dotted #3c3c3c; margin:20px 0; padding:20px 0;}
.landingGroomSuit .seoText p{margin-bottom:15px;}
.landingGroomSuit .linksTable{width:100%;}
.landingGroomSuit .linksTable td{ width:25%; vertical-align: top;}
.landingGroomSuit .linksTable td a{display:block;}
.landingGroomSuit .categoriesTbl a.imgCatWrapper{  overflow:hidden; display:block; margin:0 auto; text-align:center; border:1px #96979b solid;}
.landingGroomSuit .focusTable img{border:2px #96979b solid; padding:5px; width:159px; height:236px;}



.landingHalls .headerArea{height:325px; background :url(../images/general/landing_pages/halls/mainbg.png) no-repeat center center;}
.landingHalls .headerArea h1{font-size:24px;line-height:159%; text-align: center; width:341px; float:right; margin-top:85px; margin-right:44px; font-weight:normal;}
.landingHalls .headerArea .buttonsBg{font-size:18px;  margin:16px; padding-top: 16px; text-align:center; float:left;background:url(../images/general/landing_pages/buttonsbg.png) no-repeat; width:499px; height:275px; }
.landingHalls .headerArea .buttonsBg a{ margin:13px 0 5px; display:inline-block; background:url(../images/general/landing_pages/bigbutton.png) no-repeat center center; text-align:center; width:237px; padding:22px 0 26px; *display:inline; zoom:1;}
.landingHalls #mainContent span.bigSizeLetters {font-size:18px; margin:10px 5px 20px; display:block;}
.landingHalls #mainContent #dotBg{background:none;}
.landingHalls #mainContent .right{border:1px solid #96979b;  width:580px; padding: 0 10px;}
.landingHalls #mainContent .right table {width:100%;}
.landingHalls #mainContent .right table td {width:25%; padding-bottom:15px;}
.landingHalls a img{text-decoration:none;}
.landingHalls #mainContent .right table strong{font-size:14px; display:block; }
.landingHalls #mainContent .left{width:267px; padding:10px; height:481px;}
.landingHalls #mainContent .left .bigSizeLetters{margin:10px 0 14px; line-height:115%; font-size:14px; }
.landingHalls #mainContent .left ul li{background:none; height:143px;}
.landingHalls .focusTable{width:100%;}
.landingHalls .focusTable td{text-align:center; font-size:16px;}
.landingHalls .seoText{border-top:1px dotted #3c3c3c; margin:20px 0; padding:20px 0;}
.landingHalls .seoText p{margin-bottom:15px;}
.landingHalls .linksTable{width:100%;}
.landingHalls .linksTable td{ width:25%; vertical-align: top;}
.landingHalls .linksTable td a{display:block;}
.landingHalls .categoriesTbl a.imgCatWrapper{  overflow:hidden; display:block; margin:0 auto; text-align:center; border:1px #96979b solid;}
.landingHalls .focusTable img{border:2px #96979b solid; padding:5px; width:159px; height:236px;}



.landingRings .headerArea{height:325px; background :url(../images/general/landing_pages/rings/mainbg.png) no-repeat center center;}
.landingRings .headerArea h1{font-size:38px;line-height:112%; text-align: center; width:341px; float:right; margin-top:20px; margin-right:50px; font-weight:normal;}
.landingRings .headerArea h1 strong{font-size:59px ; display: block; }
.landingRings .headerArea .buttonsBg{font-size:18px;  margin:16px; padding-top: 16px; text-align:center; float:left;background:url(../images/general/landing_pages/buttonsbg.png) no-repeat; width:499px; height:275px; }
.landingRings .headerArea .buttonsBg a{ margin:13px 0 5px; display:inline-block; background:url(../images/general/landing_pages/bigbutton.png) no-repeat center center; text-align:center; width:237px; padding:22px 0 26px; *display:inline; zoom:1;}
.landingRings #mainContent span.bigSizeLetters {font-size:18px; margin:10px 5px 20px; display:block;}
.landingRings #mainContent #dotBg{background:none;}
.landingRings #mainContent .right{border:1px solid #96979b;  width:580px; padding: 0 10px;}
.landingRings #mainContent .right table {width:100%;}
.landingRings #mainContent .right table td {width:25%; padding-bottom:15px;}
.landingRings a img{text-decoration:none;}
.landingRings #mainContent .right table strong{font-size:14px; display:block; }
.landingRings #mainContent .left{width:267px; padding:10px; height:481px;}
.landingRings #mainContent .left .bigSizeLetters{margin:10px 0 14px; line-height:115%; font-size:14px; }
.landingRings #mainContent .left ul li{background:none; height:143px;}
.landingRings .focusTable{width:100%;}
.landingRings .focusTable td{text-align:center; font-size:16px;}
.landingRings .seoText{border-top:1px dotted #3c3c3c; margin:20px 0; padding:20px 0;}
.landingRings .seoText p{margin-bottom:15px;} 
.landingRings .linksTable{width:100%;} 
.landingRings .linksTable td{ width:25%; vertical-align: top;}
.landingRings .linksTable td a{display:block;}
.landingRings .categoriesTbl a.imgCatWrapper{  overflow:hidden; display:block; margin:0 auto; text-align:center; border:1px #96979b solid;}
.landingRings .focusTable img{border:2px #96979b solid; padding:5px; width:159px; height:236px;}
